
body 
{
    font-family: "Roboto", Arial, sans-serif;
    font-size: 14px;
    line-height: 1.8;
    font-weight: normal; 
}

a 
{

    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #5eb7b7; 
}
a:hover, a:focus {
    text-decoration: none !important;
    outline: none !important;
    -webkit-box-shadow: none;
    box-shadow: none; }

button {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease; }
button:hover, button:focus {
    text-decoration: none !important;
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important; }

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
    color: white;
    line-height: 1.5;
    font-weight: 400;
    font-family: "Roboto", Arial, sans-serif; }

.img,
.blog-img,
.user-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; }

.ftco-footer-social li {
    list-style: none;
    margin: 0 10px 0 0;
    display: inline-block; }
.ftco-footer-social li a {
    height: 40px;
    width: 40px;
    display: block;
    background: rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    position: relative; }
.ftco-footer-social li a span {
    position: absolute;
    font-size: 20px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
.ftco-footer-social li a:hover {
    color: #fff; }

.form-control {
    height: 52px;
    background: #fff;
    color: #000;
    font-size: 14px;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid rgba(0, 0, 0, 0.1); }
.form-control:focus, .form-control:active {
    outline: none !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid transparent; }

textarea.form-control {
    height: inherit !important; }

.btn {
    cursor: pointer;
    border-radius: 4px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    font-size: 15px; }
.btn:hover, .btn:active, .btn:focus {
    outline: none; }
.btn.btn-primary {
    background: #5eb7b7 !important;
    border: 1px solid #5eb7b7 !important;
    color: #fff !important; }
.btn.btn-primary:hover {
    border: 1px solid #5eb7b7;
    background: transparent;
    color: #5eb7b7; }
.btn.btn-primary.btn-outline-primary {
    border: 1px solid #5eb7b7;
    background: transparent;
    color: #5eb7b7; }
.btn.btn-primary.btn-outline-primary:hover {
    border: 1px solid transparent;
    background: #5eb7b7;
    color: #fff; }

.ftco-section {
    background: #fff; }
.ftco-section h2 {
    margin-bottom: 0; }

.modal-dialog {
    max-width: 500px; }

.modal-content {
    border: none;
    position: relative;
    padding: 0 !important;
    font-size: 14px;
    border-radius: 0;
    -webkit-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 10px 34px -15px rgba(0, 0, 0, 0.24); }
.modal-content .modal-header {
    padding: 0;
    border: none; }
.modal-content button.close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    margin: 0;
    width: 40px;
    height: 40px;
    z-index: 1;
    text-shadow: none;
    background: rgba(0, 0, 0, 0.1);
    color: #fff; }
.modal-content .modal-body {
    border: none;
    position: relative;
    z-index: 0;
    color: rgba(255, 255, 255, 0.8); }
.modal-content .modal-body.color-1 {
    background: #5eb7b7; }
.modal-content .modal-body.color-2 
{

    background: transparent; 
}

.modal-content .modal-body .icon span 
{
    font-size: 10vw;
    line-height: 1; 
}
@media (max-width: 767.98px)
{
    .modal-content .modal-body .icon span
    {
        font-size: 100px;
    } 
}
.modal-content .modal-body .icon-2 {
    position: absolute;
    top: 0;
    left: 20px;
    font-size: 30px; 
}
.modal-content .modal-body a:hover 
{
    color: #5eb7b7;
}
.modal-content .label
{
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px; 
}
.modal-content .form-control {
    background: transparent;
    border: none;
    border-radius: 0;
    color: rgba(255, 255, 255, 0.7) !important;
    padding: 0;
    height: 30px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
.modal-content .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(255, 255, 255, 0.2) !important; }
.modal-content .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(255, 255, 255, 0.2) !important; }
.modal-content .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(255, 255, 255, 0.2) !important; }
.modal-content .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(255, 255, 255, 0.2) !important; }
.modal-content .btn-primary {
    background: #5eb7b7 !important;
    height: 52px; }

.form-check {
    padding: 0; }

.fill-checkbox {
    --color: #47e4bb; }
.fill-checkbox .fill-control-input {
    display: none; }
.fill-checkbox .fill-control-input:checked ~ .fill-control-indicator {
    background-color: var(--color);
    border-color: var(--color);
    background-size: 80%; }
.fill-checkbox .fill-control-input:checked ~ .fill-control-description {
    color: rgba(255, 255, 255, 0.3); }
.fill-checkbox .fill-control-indicator {
    border-radius: 3px;
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 0;
    width: 16px;
    height: 16px;
    border: 1px solid rgba(255, 255, 255, 0.4);
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s;
    background: transperent;
    background-size: 0%;
    background-position: center;
    background-repeat: no-repeat;
    content: 'hey';
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E"); }
.fill-checkbox .fill-control-description {
    color: rgba(255, 255, 255, 0.3); }

.form-check.disabled .fill-checkbox {
    --color: rgba(255,255,255,.4); }
.form-check.disabled .fill-checkbox .fill-control-description {
    color: rgba(255, 255, 255, 0.4); }
